<template>
  <view>
    <view class="">
		<view class="card">
			<view class="ul" @click="pd">
				<view class="img">
					<image src="../../static/pd.png" mode=""></image>
				</view>
				<view class="text">
					厂外排队
				</view>
			</view>
			<view class="ul" @click="tj">
				<view class="img">
					<image src="../../static/tj.png" mode=""></image>
				</view>
				<view class="text">
					供应商厂外统计
				</view>
			</view>
			<view class="ul" @click="cl">
				<view class="img">
					<image src="../../static/cl.png" mode=""></image>
				</view>
				<view class="text">
					厂内车辆
				</view>
			</view>
		</view>
    </view>
  </view>
</template>

<script> 
  export default {
    data() {
      return {
        
      }
    },
    onLoad(option) {
      
    },
    methods: {
      pd(){
		  uni.navigateTo({
		  	url:'/pages/cwpd/cwpd'
		  })
	  },
	  tj(){
		  uni.navigateTo({
		  	url:'/pages/cwtj/cwtj'
		  })
	  },
	  cl(){
		  uni.navigateTo({
		  	url:'/pages/cwcl/cwcl'
		  })
	  }
    }
  }
</script>

<style lang="scss" scoped>
	.card{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		.ul{
			width: 30%;
			display: flex;
			justify-content: center;
			flex-direction: column;
			align-items: center;
			margin-top: 20rpx;
			.img{
				image{
					width: 100rpx;
					height: 100rpx;
				}
			}
		}
	}
</style>